@import url(../fonts/fonts.css);
html { -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape */ }
body { background:#bec9cc; margin: 0; padding: 0; font-weight: normal;font-family: 'ProximaNovaRegular'; color: #555555; font-size: 16px; line-height: 24px; }
.clear { height: 0; clear: both; line-height: 0; }
.clearfix:after, .content:after, .row:after, .form_row:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
/*.clearfix, .content, .row, .form_row { display: inline-block; }*/
* html .clearfix, * html .content, * html .row { height: 1%; }
.clearfix, .content, .row { display: block; }
.equal_height {}
.trigger_btn {}
h1, h2, h3, h4, h5, h6, p, a { margin: 0; padding: 0; font-weight:normal }
img { border: none; }
a { text-decoration: none; transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out; color: #18aee6; }
button { transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, opacity 0.3s ease-in-out; cursor:pointer }
input[type=submit] { transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, opacity 0.3s ease-in-out; cursor:pointer }
a:hover { color: #000;}
select, input[type=text], input[type=button], input[type=submit], input[type=password], input[type=email], input[type=number], input[type=tel], textarea { -webkit-appearance: none; border-radius: 0; box-shadow: none }
form { margin: 0; padding: 0; }
ul { margin: 0; padding: 0; list-style: none; }
ul li { margin: 0; padding: 0; list-style: none; }
.content { max-width: 1000px; margin: 0 auto; padding:80px 0 80px }
.content.small { max-width: 900px }
.content.middle { max-width: 9600px }
.content_container { background:#fff; max-width:2600px; margin:0 auto}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#000;}
input:-moz-placeholder, textarea:-moz-placeholder {color:#000;}
input::-moz-placeholder, textarea::-moz-placeholder {color:#000;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color:#000;}
*:focus { outline: 0; }
.text_center { text-align: center !important }
.show_mobi { display: none !important }
.text_center { text-align:center}
.full_width { max-width:100%}
.space_30 { padding-bottom:30px}
img.center_img { display:block; margin-left:auto !important; margin-right:auto !important}

/* Layout */
.row > * { float: left }
h1 { color: #fff; font-size: 45px; line-height: 55px; padding-bottom: 40px;letter-spacing:0px;font-family: 'ProximaNovaBold'; }
h2 { font-size: 35px; line-height: normal; padding-bottom: 25px; font-family: 'ProximaNovaBold'; color:#265a87 }
h3 { color:#265a87; font-size: 25px; line-height: 30px; padding-bottom: 30px; font-family: 'ProximaNovaBold';}
h4 { color: #dbdbdb; font-size: 20px; line-height: normal; padding-bottom: 35px;font-family: 'MyriadProLightIt';letter-spacing:0.5px}
h5{  margin-bottom: 30px; font-size: 20px; line-height: 33px; padding-top:0px; padding-bottom: 20px; font-family: 'proxima_novasemibold';}



p { font-size:17px;  padding-bottom:27px; }
p a {}
.third { margin-right: 2.8%; width: 31.4%; }
.third.last { margin-right: 0 }
.fourth { width: 23.5%; margin-right: 2%; margin-top:15px }
.fourth.last { margin-right: 0 }
.fourth img { margin:0 auto 20px; display: block}
.half { margin-right: 0; width: 50%; padding-right:60px; box-sizing:border-box }
.half.last { margin-right: 0; float:right; padding-right:0; padding-left:17px }
.half.last.first { float:left; padding-left:0; padding-right:0}
.half.last.first.right { float:right}

.vertical_align { display:table-cell; vertical-align:middle;}

.no_Padd { padding:0 !important}
.no_Mar { margin:0 !important}
.right { float: right }
.left { float: left }
strong { font-family: 'ProximaNovaBold';font-weight:normal}
#mobile-menu { display:none}
button.yellow_btn { border:none; cursor:pointer}
.blue_btn.black_btn { background:#232323; color:#ffde00}
.blue_btn.black_btn span.icon { background-position:0 -10px}
.contact_info { width:100%; } 
.contact_info tr > td:first-child { padding:16px 10px}
.contact_info tr > td:last-child { width:50%}
.contact_info td { border-bottom:1px solid #f4d402; padding:16px 5px; vertical-align:top }
.contact_info tr:first-child td { border-top:1px solid #f4d402}
.contact_info td img { margin-top:6px}
.contact_info a { color:#232323}

/* First Section */
.home_section { background:url(../images/first_section-bg.jpg) no-repeat top center; background-size:cover; position:relative}
.down_icon {  position: absolute; bottom: 80px;}

/* Header */
.header { background:#274b69}
.header.content { max-width:1200px; padding:25px 0}
.logo { float:left; width:113px; line-height:0}
.logo img { width:100%; height:auto}
.header_right { float:right; padding-top:0px}
ul.menu { clear:both}
ul.menu li { float:left; padding:0 20px 0; background: url(../images/menu-list-bg.png) no-repeat left 3px;}
ul.menu li:first-child { padding-left:0; background:none;}
ul.menu li:last-child { padding-right:0}
ul.menu li a { color:#fff; font-size:16px; font-family: 'ProximaNovaRegular';}
ul.menu li a:hover { color:#c6d54e} 

.phone_ctn { float:right; line-height:32px; padding-left:41px; color:#9dacb9; font-size:18px; font-family: 'ProximaNovaRegular'; background:url(../images/phone_bg.png) no-repeat 0 0; background-size:32px 32px; margin-bottom:15px}
.phone_ctn a { color:#c6d54e;font-family: 'ProximaNovaBold';}

/* End Header */
.banner { text-align:center}
.banner p {color:#efefef; font-size:20px;font-family: 'ProximaNovaRegular'; padding-bottom:20px;}
#banner .content { padding:102px 0 160px; }
.content .banner  { padding:0; margin:0; height:100%; width:100%}
.banner p.find_more { color:#fff; position:absolute; bottom:34px; font-size:13px; padding:0; width:100%; left:0;}

.blue_btn { background:#f05551; height:56px; line-height:56px; display:table; padding:0 50px; color:#fff; font-size:20px; font-family: 'ProximaNovaRegular';-webkit-border-radius: 57px;-moz-border-radius: 57px;border-radius: 57px; position:relative;transition: color 0s, background-color 0.3s ease-in-out; border:none }
.blue_btn:hover { background:#265a87; color:#fff}
.blue_btn.center { margin:0 auto; }


/* Second Section */
.section { background-position:center top; background-repeat:no-repeat;  background-size: cover;}
.section ul { padding-bottom:20px}
ul li { background:url(../images/list_bg.png) no-repeat 0 4px; background-size:33px 32px; padding:9px 0 16px 57px;}
.section .yellow_btn { margin-top:15px}
.white_text { color:#fff !important}
/* Contact Page */
.input_text { margin-bottom:11px; position:relative; height:54px;}
.input_text.textarea { height:auto}
.input_text br { display:none}
span.wpcf7-form-control-wrap { display:block}
.input_text input { box-sizing:border-box; height:54px; padding:15px 15px 15px 45px; line-height:23px; color:#000; font-size:16px;font-family: 'ProximaNovaRegular'; background-color:#fff; border:none; width:100%;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}

.input_text.textarea img { top:0px; left:0; bottom:auto;} 
textarea {box-sizing:border-box; height:184px; padding:16px 15px 10px 45px; line-height:23px; color:#000; font-size:16px;font-family: 'ProximaNovaRegular'; background-color:#fff;  border:none; width:100%;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.input_text span.wpcf7-not-valid-tip {color: #f00; display: block; font-size: 12px; line-height: 18px; margin-bottom: -5px; text-align: right;}
.wpcf7-response-output { display:none !important}
/* Menu */
.slicknav_menutxt { font-size:0}
.header_right .slicknav_nav li { float:none; text-align:right; background:none; padding:0;}
.header_right .slicknav_nav li a { color:#fff; }
.header_right .slicknav_nav li a:hover { color:#c6d54e;}
.header_right .slicknav_nav li.contact_link {padding: 0;}
.header_right .slicknav_nav li.login_btn {padding: 0;}
.header_right .slicknav_nav li.contact_link:before,.header_right .slicknav_nav li.contact_link:after { display:none;}
.header_right .slicknav_nav li.login_btn:before,.header_right .slicknav_nav li.login_btn:after { display:none;}
/* Login Form */
.login { text-align: center; vertical-align:top; max-width:800px; margin:0 auto}
.login > * { display:inline-block; }
.login .input_container {max-width:34.5%; width:100%; vertical-align:top; margin-right:1.5%}
.login input { box-sizing:border-box; height:53px; padding:15px 15px 15px 15px; line-height:23px; color:#232323; font-size:18px;font-family: 'ProximaNovaLight'; background-color:#fff; border:none; width:100%;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.forgot_password { display:block; text-align:left; color:#ffde00; font-size:14px;text-indent: 5px;}
.login button { width:26%; box-sizing:border-box; padding:0 12px 0 0}
/* Map */
.map { line-height:0; height:320px}
.map iframe { height:320px !important; width:100% !important }

/* Footer */
.footer { background:#274b69;}
.footer .content { padding:65px 0; max-width:1200px;}
.footer p { padding:0;font-size:11px; color:#93abbf; line-height:14px;}
.footer p span { color:#fff;}
.f-right { float:right; width:86%;}
.footer ul { padding-bottom:10px;}
.footer .logo { width: 100px;}



/* Page */
.contant_container .blog_header {
  width: 100%;
  background: #414141;
}
.content_page {background: #f5f5f5;}
.content_page .content { padding:50px 0}
.content_page .post-inner{  padding: 30px 40px 40px;border: 1px solid #ececec; border-bottom: 3px solid #ececec; background: #fff;}
.content_page h1{  font-size: 50px;line-height: 60px; padding-bottom: 25px; font-family: 'Museo500';color: #000;}
.content_page h2 {font-size: 30px; line-height: 40px; padding-bottom: 15px; font-family: 'Museo500'; padding-top:10px}
.content_page ul { padding-bottom:15px}
.content_page ul p { padding-bottom:5px}
.half.center { margin:0 auto}
.half.center button.yellow_btn { margin:15px auto 0}
.content_page img {max-width:100%}
.useful_links .half { margin-bottom:25px}
.useful_links .half.last { float:left; padding-left:0}
.useful_links h5 { margin:0; padding:0}

img.alignright { float:right; margin:0 0 15px 20px; max-width:100%; height:auto}
img.alignleft { float:left; margin:0 20px 15px 0px; max-width:100%; height:auto}

.yellow_table{ margin-bottom:27px}
.yellow_table td {background:#FEF9D7; padding:10px 20px; }
.yellow_table td.gray { background:#eee}
.yellow_table td.yellow-120 { background:#eee}
.yellow_table th { padding:10px 20px;}

.show_arrow { position:relative}
.show_arrow:after { content:" "; position:absolute; bottom:-26px; left:50%; margin-left:-25px; border:3px solid #fff; border-radius:100%; background:url(../images/down_arrow.png) no-repeat; background-size:100%; width:44px; height:43px; line-height:0; z-index:1}

.show_arrow:before {content:" "; position:absolute; bottom:-9px; left:50%; margin-left:-28px; background:url(../images/arrow_top.png) no-repeat; background-size:100%; width:56px; height:12px; line-height:0; z-index:0}
#Assessments.show_arrow:before,#OurSpecialists.show_arrow:before {    bottom: -2px; margin-left: -28px; background: url(../images/arrow_bottom.png) no-repeat; background-size: 100%;}

#OurSpecialists .content { padding-bottom:50px;}


#ContactUs .half.first { padding-right:6px}
#ContactUs .half.last { padding-left:6px}
#ContactUs .half h2 { padding-bottom:15px}
#ContactUs .half h3 { padding-bottom:22px}
#ContactUs .half p { padding-bottom:14px}

#Assessments .content { padding-bottom:60px;}
#Assessments.section ul { position:relative; padding-bottom:0}
#Assessments.section ul:before { content:""; position:absolute; width:1px; top:22px; bottom:30px; background:#e9e9e9; left:0}
#Assessments.section ul li { padding-left:63px; background:url(../images/assesments_list_bg.png) no-repeat 22px 14px; background-size:16px; position:relative }
#Assessments.section ul li:before {content:""; position:absolute; top:22px; width:22px; height:1px; background:#e9e9e9; left:0}
#Assessments.section ul li:last-child:after { width:1px; background:#fff; left:0; top:23px; bottom:0; position:absolute; content:""}


.cta_section_container { padding:55px 0}
.left_cta { float:left; font-size:34px; color:#fff; line-height:normal;font-family: 'ProximaNovaRegular';}
.cta_section > a { float:right}
.cta_section > a:hover { background-color:#fff; color:#80b17d}

/*Style Adjustement*/
#HowItWorks .row {margin-top:30px;}
.icon_text { position:relative; padding-left:95px; }
.icon { position:absolute; left:0; top:-25px;}
p.push { padding-bottom:55px;}
.icon_text.black  h3 { color:#000;}

#WhyChooseUs ul { padding-left:10%;}
#WhyChooseUs ul li { min-height:55px;}
#WhyChooseUs .row { padding:10px 0 0;}
#WhyChooseUs .half.last ul { padding-left:5%;}
#WhyChooseUs .content { padding-bottom:40px;}

#ContactUs h2 { color:#fff;}
#ContactUs p {color:#fff; }
#ContactUs ul { text-align:center;}
#ContactUs ul li { display:inline-block; font-size:18px; color:#fff; padding-left:40px; margin:0 17px;}
#ContactUs ul li.phone { background:url(../images/phone_contact.png) no-repeat left 4px;}
#ContactUs ul li.fax { background:url(../images/fax.png) no-repeat left 4px;}
.input_text img { position:absolute; left:0px; top:0px; z-index:10}
#ContactUs .blue_btn.center { margin-top:24px;}
#ContactUs .content { padding-bottom:63px; max-width:960px;}
#ContactUs form { max-width:660px; margin:0 auto;}
#internal .find_more { display:none;}
#internal .section .content { height:500px;}

#internal { background:#274b69}
#internal 
#internal .vertical_align { display:table-cell; vertical-align:middle;}




@media all and (-webkit-min-device-pixel-ratio: 1.5) {
.yellow_btn span.icon { background-image:url(../images/button_icon@2x.png); background-size:10px 20px}

}

@media screen and (max-width: 1500px) {
	.header.content { padding-left:20px !important; padding-right:20px !important}
}


